Subject: Re: [Ltru] Applicability Statement for the IANA registry established by 4646

From: "Doug Ewell" <[email-masked]>
Date: Wed, 24 Jun 2009 19:06:49 -0600

"Phillips, Addison" <addison at amazon dot com> wrote:

> I support eliminating the discussion of language negotiation 
> altogether. It really belongs in a discussion of matching.

+1

> If we must have it, it is useful to glance at RFC 4647.

+1

Mark Davis ? <mark at macchiato dot com> wrote:

> it is late in the game for such changes.

+10

--
Doug Ewell  *  Thornton, Colorado, USA  *  RFC 4645  *  UTN #14
http://www.ewellic.org
http://www1.ietf.org/html.charters/ltru-charter.html
http://www.alvestrand.no/mailman/listinfo/ietf-languages  ˆ

---

From: Lang Gérard <[email-masked]>
Date: Thu, 25 Jun 2009 16:37:00 +0200

Dear All,

1-I personally have no marked preference between North-West (or another equivalent way to write the same) or West.
But, in my quality of statistician (and of member of the french national geographical information council [CNIG]) I am indebted to write that West is a better choice, because inside the official NUTS (Nomenclature des Unités Territoriales pour la Statistique/  Classification of territorial units for statistical use) that is defined and used by the European Union and by the french national statistical institute (INSEE), we find that under the entry "France" (level 0) we have an entry "OUEST/WEST" (level 1) consisting of three official administrative french regions being entries of level 2: "Pays de la Loire", "Bretagne" and "Poitou-Charentes".
So that the region "Bretagne/Brittany" is included in the "french entry" OUEST/WEST.  Some historians would not accept that the administrative region "Bretagne" is veritably all of the historic territory of the "Duché de Bretagne", because this concept includes not only the four departments forming the today official administrative region Bretagne, but also a fifth one "Loire-Atlantique", that is adminstratively included inside the administrative region "Pays de la Loire". But, as Pays de la Loire is also included in WEST, and moreover the territory corresponding to "Loire-Atlantique is geographically  located south and not north from the other four "départements bretons", it is logical to accept that West is a little better than Northwest for breton !

2-On another side, I could absolutely not accept the proposition " Atlantic coast of France" for breton.
The reason is that there is an international accepted nomenclature for "Names and Limits of Oceans and Seas", provided by IHO (International Hydrographic Organization)
That is an international intergouvernemental organisation located in Monaco.
In this nomenclature (that provides for an official classification of the whole maritime domain of the earth and constitutes a natural complement for ISO 3166, that provides for an official coding of the whole land domain of the earth), the whole maritime domain of the world is divided between the five Oceans (Arctic, Antarctic, Atlantic, Indian, Pacific) and each Ocean is divided in several parts, some of them being recognized as Seas.

So that, the french coastal Atlantic is very rich, including coasts of the Metropolitan France (including coasts inside the following Atlantic divisions:inside Mediterranean Sea, like Corsica, inside North Sea and La Manche [English Channel], inside Celtic Sea,  and inside Golfe de Gascogne [and following the IHO classification, the coasts of Bretagne are divided between three touching Seas or divisions: La Manche, Celtic Sea and Golfe de Gascogne]), but also the coasts of the Saint-Pierre-et-Miquelon, Saint-Martin, Saint-Barthélemy, Guadeloupe and Martinique Islands ( all situated  inside the North Atlantic part of the Atlantic Ocean, following the IHO classification) and also the coasts of french Guyana (situated inside the South Atlantic part of the Atlantic Ocean, following the IHO classification).
Moreover, I already explained that AFNOR published in september 2006 a french experimental standard XP-Z44-020 "Code pour la representation des noms des océans et des mers" (Code for the representation of names of Oceans and Seas) that also provides for a coding of all entries inside the IHO classification.

Bien cordialement.
Gérard LANG

-----Message d'origine-----
De : [email-masked] [mailto:[email-masked]] De la part de [email-masked]
Envoyé : jeudi 25 juin 2009 02:40
À : [email-masked]
Objet : Ltru Digest, Vol 52, Issue 63

If you have received this digest without all the individual message attachments you will need to update your digest options in your list subscription.  To do so, go to 

https://www.ietf.org/mailman/listinfo/ltru

Click the 'Unsubscribe or edit options' button, log in, and set "Get MIME or Plain Text Digests?" to MIME.  You can set this option globally for all the list digests you receive at this point.

Send Ltru mailing list submissions to
	[email-masked]

To subscribe or unsubscribe via the World Wide Web, visit
	https://www.ietf.org/mailman/listinfo/ltru
or, via email, send a message with subject or body 'help' to
	[email-masked]

You can reach the person managing the list at
	[email-masked]

When replying, please edit your Subject line so it is more specific than "Re: Contents of Ltru digest..."

Today's Topics:

   1. Re: Applicability Statement for the IANA registry established
      by 4646 (CE Whitehead)
   2. Re: Applicability Statement for the IANA registry established
      by 4646 (Phillips, Addison)
   3. Re: Applicability Statement for the IANA registry	established
      by 4646 (Mark Davis ?)

----------------------------------------------------------------------

Message: 1
Date: Wed, 24 Jun 2009 19:26:14 -0400
From: CE Whitehead <[email-masked]>
Subject: Re: [Ltru] Applicability Statement for the IANA registry
	established by 4646
To: <[email-masked]>
Message-ID: <[email-masked]>
Content-Type: text/plain; charset="iso-8859-1"

Hi, if the only problem is the use of the terms, 'fallback' and 'backup' I'd change 'appropriate fallback choices' to 'appropriate alternative languages' or 'appropriate alternative language choices'  maybe; I don't know about West and Northwest really I'm confused try Atlantic coast?:

"It does not contain information about appropriate alternative languages (in language negotiation).  A good alternate might in fact be linguistically unrelated to the language it serves as an alternate for.  This is because the preference for a particular language alternate is often the result of outside factors--such as geograpphy, history, or culture--factors which may vary from user to user.   For example, most people who use Breton (a Celtic language used in Brittany/on a portion of the Atlantic coast of France) would probably prefer to be served French (a Romance language) if Breton isn't available."

(hope I've used 'alternate' and 'alternative' correctly).

Best,

C. E. Whitehead

[email-masked] 

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://www.ietf.org/mail-archive/web/ltru/attachments/20090624/b3d4cc75/attachment.htm>

------------------------------

Message: 2
Date: Wed, 24 Jun 2009 17:35:01 -0700
From: "Phillips, Addison" <[email-masked]>
Subject: Re: [Ltru] Applicability Statement for the IANA registry
	established by 4646
To: CE Whitehead <[email-masked]>, "[email-masked]"
	<[email-masked]>
Message-ID:
	<[email-masked]>
Content-Type: text/plain; charset="utf-8"

I support eliminating the discussion of language negotiation altogether. It really belongs in a discussion of matching.

If we must have it, it is useful to glance at RFC 4647. The term ?fallback? is used extensively with the Lookup matching scheme. But there is a very precise term we?ve established when talking about the ?fallback in extremis?: Section 3.4.1 uses ?default value? (and there is a long discussion there of the topic). If we must have something like this text, then perhaps:

--

    - It does not contain information about appropriate default values to use in language matching [RFC 4647, Section 3.4.1]. A good default value for a particular language request might be linguistically unrelated to the languages specified in the request. For example, people who use Breton (a Celtic language used in western France) might prefer to be served French (a Romance language) if Breton isn't available.
--

Addison Phillips
Globalization Architect -- Lab126

Internationalization is not a feature.
It is an architecture.

From: CE Whitehead [mailto:[email-masked]]
Sent: Wednesday, June 24, 2009 4:26 PM
To: [email-masked]
Cc: [email-masked]; Phillips, Addison
Subject: Re: [Ltru] Applicability Statement for the IANA registry established by 4646

Hi, if the only problem is the use of the terms, 'fallback' and 'backup' I'd change 'appropriate fallback choices' to 'appropriate alternative languages' or 'appropriate alternative language choices'  maybe; I don't know about West and Northwest really I'm confused try Atlantic coast?:

"It does not contain information about appropriate alternative languages (in language negotiation).  A good alternate might in fact be linguistically unrelated to the language it serves as an alternate for.  This is because the preference for a particular language alternate is often the result of outside factors--such as geograpphy, history, or culture--factors which may vary from user to user.   For example, most people who use Breton (a Celtic language used in Brittany/on a portion of the Atlantic coast of France) would probably prefer to be served French (a Romance language) if Breton isn't available."

(hope I've used 'alternate' and 'alternative' correctly).

Best,

C. E. Whitehead
[email-masked]<mailto:[email-masked]>

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://www.ietf.org/mail-archive/web/ltru/attachments/20090624/aaee9d6a/attachment.htm>

------------------------------

Message: 3
Date: Wed, 24 Jun 2009 17:39:58 -0700
From: Mark Davis ? <[email-masked]>
Subject: Re: [Ltru] Applicability Statement for the IANA registry
	established by 4646
To: "Phillips, Addison" <[email-masked]>
Cc: CE Whitehead <[email-masked]>, "[email-masked]"
	<[email-masked]>
Message-ID:
	<[email-masked]>
Content-Type: text/plain; charset="utf-8"

I also support eliminating the discussion of language negotiation; it isn't needed, and it is late in the game for such changes.

Mark

On Wed, Jun 24, 2009 at 17:35, Phillips, Addison <[email-masked]> wrote:

>  I support eliminating the discussion of language negotiation altogether.
> It really belongs in a discussion of matching.
>
>
>
> If we must have it, it is useful to glance at RFC 4647. The term ?fallback?
> is used extensively with the Lookup matching scheme. But there is a 
> very precise term we?ve established when talking about the ?fallback 
> in
> extremis?: Section 3.4.1 uses ?default value? (and there is a long 
> discussion there of the topic). If we must have something like this 
> text, then perhaps:
>
>
>
> --
>
>     - It does not contain information about appropriate default values 
> to use in language matching [RFC 4647, Section 3.4.1]. A good default 
> value for a particular language request might be linguistically 
> unrelated to the languages specified in the request. For example, 
> people who use Breton (a Celtic language used in western France) might 
> prefer to be served French (a Romance language) if Breton isn't available.
>
> --
>
>
>
> Addison Phillips
>
> Globalization Architect -- Lab126
>
>
>
> Internationalization is not a feature.
>
> It is an architecture.
>
>
>
> *From:* CE Whitehead [mailto:[email-masked]]
> *Sent:* Wednesday, June 24, 2009 4:26 PM
> *To:* [email-masked]
> *Cc:* [email-masked]; Phillips, Addison
> *Subject:* Re: [Ltru] Applicability Statement for the IANA registry 
> established by 4646
>
>
>
>
> Hi, if the only problem is the use of the terms, 'fallback' and 'backup'
> I'd change 'appropriate fallback choices' to 'appropriate alternative 
> languages' or 'appropriate alternative language choices'  maybe; I 
> don't know about West and Northwest really I'm confused try Atlantic coast?:
>
> "It does not contain information about appropriate alternative 
> languages (in language negotiation).  A good alternate might in fact 
> be linguistically unrelated to the language it serves as an alternate 
> for.  This is because the preference for a particular language 
> alternate is often the result of outside factors--such as geograpphy, history, or culture--factors which may
> vary from user to user.   For example, most people who use Breton (a Celtic
> language used in Brittany/on a portion of the Atlantic coast of 
> France) would probably prefer to be served French (a Romance language) 
> if Breton isn't available."
>
> (hope I've used 'alternate' and 'alternative' correctly).
>
> Best,
>
> C. E. Whitehead
> [email-masked]
>
>
> _______________________________________________
> Ltru mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ltru
>
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://www.ietf.org/mail-archive/web/ltru/attachments/20090624/2fb0f6fb/attachment.htm>

------------------------------

_______________________________________________
Ltru mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ltru

End of Ltru Digest, Vol 52, Issue 63
************************************

---

From: Marion Gunn <[email-masked]>
Date: Thu, 25 Jun 2009 19:11:31 +0100

Se zo reizh, Gérard.

Thank you for your long, authoritative statement, which underlines the 
importance, as well as the courtesy, of revealing where one comes from 
when speaking out to sway LTRU decisions.

As Vice-President of the Irish Branch of the International Celtic 
Congress, I offer to refer this question to the President of the Breton 
Branch for their official position, unless you consider this matter now 
settled without need to do that?

Ken a vo gwelet,
mg

Scríobh Lang Gérard:
> Dear All,
>
> 1-I personally have no marked preference between North-West (or 
> another equivalent way to write the same) or West.
> But, in my quality of statistician (and of member of the french 
> national geographical information council [CNIG]) I am indebted to 
> write that West is a better choice, because inside the official NUTS 
> (Nomenclature des Unités Territoriales pour la Statistique/  
> Classification of territorial units for statistical use) that is 
> defined and used by the European Union and by the french national 
> statistical institute (INSEE)...

---

From: Mark Davis ⌛ <[email-masked]>
Date: Thu, 25 Jun 2009 11:39:08 -0700

While it should be "in western France" or even just "in France", that will
have to await a future version (see below). On the other hand, it is not as
if this parenthetical remark in an example will cause any real problem with
interpretation of the specification.

Mark

See the following:

On Thu, Jun 25, 2009 at 07:16, The IESG <[email-masked]> wrote:
The IESG has approved the following document:

- 'Tags for Identifying Languages '
  <draft-ietf-ltru-4646bis-23.
>
> txt> as a BCP
>
> This document is the product of the Language Tag Registry Update Working
> Group.

...
> result of outside factors, such as geography, history, or culture--factors
> which might not apply in all cases. For example, most people who use
> Breton (a Celtic language used in the Northwest of France) would probably
> prefer to be served French(a Romance language) if Breton isn't available.

Mark

On Thu, Jun 25, 2009 at 11:11, Marion Gunn <[email-masked]> wrote:

> importance, as well as the courtesy, of revealing where one comes from when
> speaking out to sway LTRU decisions.
>
> As Vice-President of the Irish Branch of the International Celtic Congress,
> I offer to refer this question to the President of the Breton Branch for
> their official position, unless you consider this matter now settled without
> need to do that?
>
> Ken a vo gwelet,
> mg
>
> Scríobh Lang Gérard:
>
> Dear All,
>
> 1-I personally have no marked preference between North-West (or another
> equivalent way to write the same) or West.
> But, in my quality of statistician (and of member of the french national
> geographical information council [CNIG]) I am indebted to write that West is
> a better choice, because inside the official NUTS (Nomenclature des Unités
> Territoriales pour la Statistique/  Classification of territorial units for
> statistical use) that is defined and used by the European Union and by the
> french national statistical institute (INSEE)...
>
>
>
>

---

From: Marion Gunn <[email-masked]>
Date: Thu, 25 Jun 2009 16:39:59 +0100

Se zo reizh, Gérard.

Thank you for your long, authoritative statement, which underlines the 
importance, as well as the courtesy of revealing where one comes from 
when speaking out to sway LTRU decisions.

Ken a vo gwelet,
mg

Scríobh Lang Gérard:
> But, in my quality of statistician (and of member of the french national geographical information council [CNIG]) I am indebted to write that West is a better choice, because inside the official NUTS (Nomenclature des Unités Territoriales pour la Statistique/  Classification of territorial units for statistical use) that is defined and used by the European Union and by the french national statistical institute (INSEE)...

---

From: "Randy Presuhn" <[email-masked]>
Date: Thu, 25 Jun 2009 14:05:11 -0700

Hi -

> From: "Mark Davis ⌛" <[email-masked]>
> To: "Marion Gunn" <[email-masked]>
> Cc: "LTRU Working Group" <[email-masked]>
> Sent: Thursday, June 25, 2009 11:39 AM
> Subject: Re: [Ltru] Discussion about the language name "Breton" andgeography: Ltru Digest, Vol 52, Issue 63
>

As co-chair:

Replacing "the Northwest of" with "in western" could reasonably
be taken care of during "AUTH48", subject to the discretion of
the document's editors and the RFC editor.

(1)  there seems to be no disagreement that this would be
     *slightly* more correct

(2)  the change would have no normative consequence whatsoever

(3)  the change is highly localized

Randy

---

From: Mark Davis ⌛ <[email-masked]>
Date: Thu, 25 Jun 2009 14:55:58 -0700

If that can be done, then great. I agree with the reasoning.

Mark

On Thu, Jun 25, 2009 at 14:05, Randy Presuhn
<[email-masked]>wrote:

> > Subject: Re: [Ltru] Discussion about the language name "Breton"
> andgeography: Ltru Digest, Vol 52, Issue 63
> >

---

From: "Randy Presuhn" <[email-masked]>
Date: Thu, 25 Jun 2009 14:04:59 -0700

Hi -

> From: "Marion Gunn" <[email-masked]>
> To: "Lang Gérard" <[email-masked]>; <[email-masked]>
> Sent: Thursday, June 25, 2009 8:39 AM
> Subject: Re: [Ltru] Discussion about the language name "Breton" and geography: Ltru Digest, Vol 52, Issue 63
...
...

As co-chair:

Since there is no liaison relationship between the IETF and
either of those organizations, this tactic is quite inappropriate.
Comments from knowledgeable contributors are welcome,
but wave your hats somewhere else.

If you want to set up a liaison relationship, please go to the IAB.
It is in charge of liaison relationships.  We can't help you here.

Randy

---

From: Lang Gérard <[email-masked]>
Date: Fri, 26 Jun 2009 08:00:39 +0200

Dear Marion,

Sure, I would be interessed to know if the President of the Breton Branch of the International Celtic Congress has an opinion (or an official position) on this question !
Bien cordialement.
Gérard LANG 

-----Message d'origine-----
De : Marion Gunn [mailto:[email-masked]] 
Envoyé : jeudi 25 juin 2009 17:40
À : Lang Gérard; [email-masked]
Objet : Re: [Ltru] Discussion about the language name "Breton" and geography: Ltru Digest, Vol 52, Issue 63

Se zo reizh, Gérard.

Thank you for your long, authoritative statement, which underlines the importance, as well as the courtesy of revealing where one comes from when speaking out to sway LTRU decisions.

As Vice-President of the Irish Branch of the International Celtic Congress, I offer to refer this question to the President of the Breton Branch for their official position, unless you consider this matter now settled without need to do that?

Ken a vo gwelet,
mg

---

From: Marion Gunn <[email-masked]>
Date: Fri, 26 Jun 2009 11:52:20 +0100

I have just sent you the contact details of President of the Breton 
Branchprivately, Gérard, together with a note of introduction.

Bien c.
mg

-- 

Marion Gunn * eGteo (Estab.1991)

27 Páirc an Fhéithlinn, Baile an

Bhóthair, An Charraig Dhubh,

Co. Átha Cliath, Éire/Ireland

* [email-masked] * [email-masked] *

---

From: "Randy Presuhn" <[email-masked]>
Date: Fri, 26 Jun 2009 10:55:55 -0700

Hi -

> From: "Lang Gérard" <[email-masked]>
> To: "Marion Gunn" <[email-masked]>; <[email-masked]>
> Cc: "Lang Gérard" <[email-masked]>
> Sent: Thursday, June 25, 2009 11:00 PM
> Sure, I would be interessed to know if the President of the Breton Branch of the
> International Celtic Congress has an opinion (or an official position) on this question !
...

As co-chair:

Randy